Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: "TA Info" <[email-masked]>
Date: Sun, 27 Jul 2025 15:12:39 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu
saatja korral palume linke ja faile mitte avada. 	
 Tallinna Linnaplaneerimise Amet menetleb praegu ehitusloa taotlust nr
2511271/15843 aadressile Harju maakond, Tallinn, Haabersti linnaosa,
Vabaõhumuuseumi tee 8 (Moodul õppehoone) ja soovib teie kooskõlastust
eelnõule.

Kooskõlastuse kutse põhjus: .

Palun avage eelnõu e-ehituse keskkonnas (menetlus nr: 482326), määrake
omalt poolt kooskõlastuse eest vastutav kasutaja ja kontrollige eelnõu
andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 06.08.2025 (k.a). Pärast
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva
asutuse (Tallinna Linnaplaneerimise Amet) või menetleja (RELIKA TISLER)
poole.